(function($){
          $(document).ready(function(){
		    $(document).keydown(function(event){ 
               if(event.which=='39'){
                  $("#mnext").trigger("click");
               }else if(event.which=='37'){
                  $("#mprev").trigger("click");
               }
            });
        
            $("#imgnext").live("click", function(){
               $("#mnext").trigger("click");
            });
            $("#imgprev").live("click", function(){
               $("#mprev").trigger("click");
            });
        })
})(jQuery);